@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.main-header-custom * {
    font-family: "Poppins", sans-serif !important;
}

.seacrhBox-List.dropdown-box .searchBoxWrapper * {
    font-family: "Poppins", sans-serif !important;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none
}

img {
    display: block;
    max-width: 100%;
    width: auto;
    height: auto
}

.main-header-custom {
    transition: all .3s ease;
    width: 100%;
    padding: 17px 80px 18px;
    position: relative;
    z-index: 999;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, .2509803922);
    background-color: #fff;
    position: fixed;
    top: 0
}

.main-header-custom .mobileVisible {
    display: none
}

.main-header-custom .header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    position: relative
}

.main-header-custom .main-logo img {
    max-width: 128px
}

.main-header-custom .hamburger {
    display: none;
    font-size: 24px;
    cursor: pointer;
    background: none;
    border: none
}

.main-header-custom .main-left {
    flex: 1;
    margin-left: 27px
}

.main-header-custom .main-left .arrow-icon {
    margin-left: 5px
}

.main-header-custom .main-left .link-item {
    margin-right: 20px
}

.main-header-custom .main-left .link-item.is-active>a {
    font-weight: 600
}

.main-header-custom .main-left .link-item a {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.main-header-custom .main-left .link-item a:hover {
    color: #183883
}

.main-header-custom .main-left,
.main-header-custom .main-right {
    display: flex;
    align-items: center;
    flex-wrap: wrap
}

.main-header-custom .dropdown-box,
.main-header-custom .option-list {
    position: absolute;
    top: 47px;
    left: 0;
    right: 0;
    display: none;
    z-index: 11111;
    background: #fff;
    box-shadow: 1px 13px 24px 0px rgba(0, 0, 0, .2588235294);
    border-radius: 4px;
    padding: 20px;
    height: 638px
}

@media(max-height: 715px) {

    .main-header-custom .dropdown-box,
    .main-header-custom .option-list {
        height: 470px
    }
}

.main-header-custom .link-item a {
    font-size: 14px;
    font-weight: 400;
    color: #242424;
    text-decoration: none
}

.main-header-custom .link-item.is-active span img {
    rotate: 180deg
}

.main-header-custom .link-item.is-active .dropdown-box {
    display: block
}

.main-header-custom .dropdown-box .dropdown-content {
    display: flex;
    height: 100%
}

.main-header-custom .dropdown-box .tabs-column {
    flex: 1;
    min-width: 250px;
    max-width: 250px
}

.main-header-custom .dropdown-box .tabs-column li a {
    padding: 24px 16px;
    padding-right: 15px;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #e5e5e5;
    background: #fbfbfb;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 18px;
    color: #404040
}

.main-header-custom .dropdown-box .tabs-column li a:hover {
    background: #fff;
    color: #183883
}

.main-header-custom .dropdown-box .tabs-column li.is-active a,
.main-header-custom .dropdown-box .tabs-column li.active-tab a {
    background: #fff;
    color: #183883
}

.main-header-custom .dropdown-box .tab-content-area {
    flex: 2;
    padding-left: 40px;
    height: 100%;
    position: relative
}

.main-header-custom .dropdown-box .tab-content-area .tab-item {
    display: none;
    overflow: auto;
    position: relative;
    height: 100%
}

.main-header-custom .dropdown-box .tab-content-area .tab-item.is-active {
    display: block
}

.main-header-custom .dropdown-box .bike-product-list {
    padding-right: 120px
}

@media(max-width: 1280px) {
    .main-header-custom .dropdown-box .bike-product-list.shops-list {
        padding-right: 0
    }
}

@media(max-width: 1440px) {
    .main-header-custom .dropdown-box .bike-product-list {
        padding-right: 60px
    }
}

.main-header-custom .dropdown-box .bike-product-list h3 {
    font-size: 14px;
    font-weight: 600;
    padding: 24px 0;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    line-height: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    justify-content: space-between
}

.main-header-custom .dropdown-box .bike-product-list h3 a {
    font-size: 14px;
    font-weight: 600;
    display: flex;
    flex-direction: row;
    align-items: center
}

.main-header-custom .dropdown-box .bike-product-list h3 a img {
    margin-left: 15px
}

.main-header-custom .dropdown-box .bike-product-list ul {
    display: flex;
    flex-wrap: wrap
}

.main-header-custom .dropdown-box .bike-product-list li {
    margin: 0 40px 35px 0;
    min-width: 160px;
    max-width: 160px
}

.main-header-custom .dropdown-box .bike-product-list li img {
    transition: transform .3s
}

.main-header-custom .dropdown-box .bike-product-list li:hover img {
    transform: scale(1.2)
}

@media(max-width: 1340px) {
    .main-header-custom .dropdown-box .bike-product-list li {
        min-width: 25%;
        max-width: 25%;
        margin: 0;
        padding: 2%
    }
}

.main-header-custom .dropdown-box .bike-product-list a {
    display: flex;
    flex-direction: column;
    padding-top: 0
}

.main-header-custom .dropdown-box .bike-product-list a:hover {
    text-decoration: underline
}

.main-header-custom .dropdown-box .bike-product-list a img {
    max-width: 140px;
    margin: 0 auto;
    transition: transform .3s
}

.main-header-custom .dropdown-box .bike-product-list a span {
    font-size: 14px;
    font-weight: 600;
    line-height: 18.98px;
    text-align: center;
    color: #1d3d85;
    display: block;
    margin-top: 8px
}

.main-header-custom .dropdown-box .company-tab-list ul {
    min-width: 250px;
    max-width: 250px
}

.main-header-custom .dropdown-box .company-tab-list li {
    border-bottom: 1px solid #e5e5e5
}

.main-header-custom .dropdown-box .company-tab-list li:first-child {
    border-top: 1px solid #e5e5e5
}

.main-header-custom .dropdown-box .company-tab-list a {
    padding: 21px 16px;
    font-weight: 400;
    color: #151515;
    font-size: 16px;
    display: block
}

.main-header-custom .dropdown-box .company-tab-list a:hover {
    background: #fbfbfb
}

.main-header-custom .navVideoGroup {
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    height: 100%;
    justify-content: flex-end;
    margin-right: 35px
}

.main-header-custom .navVideoGroup .navVideoWrap {
    max-width: 310px;
    height: 100%;
    border-radius: 5px;
    cursor: pointer;
    overflow: hidden;
    margin-left: 15px;
    position: relative
}

.main-header-custom .navVideoGroup .navVideoWrap img {
    box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, .1019607843);
    height: 100%
}

.main-header-custom .navVideoGroup .navVideoWrap .playBtn {
    position: absolute;
    height: 70px;
    width: 70px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto
}

.main-header-custom .navVideoGroup .navVideoWrap .playBtn img {
    rotate: none !important
}

.main-header-custom .navVideoGroup .navVideoWrap .headervideOverLay {
    display: inline
}

.main-header-custom .navVideoGroup .text-content {
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 24px;
    z-index: 1;
    pointer-events: none
}

.main-header-custom .navVideoGroup .text-content h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 120%;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0;
    color: #fff
}

.main-header-custom .navVideoGroup .text-content h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 120%;
    margin: 12px 0 0;
    color: #fff
}

.main-header-custom .option-list-country {
    padding: 40px 80px 40px 40px;
    overflow: auto scroll
}

.main-header-custom .option-list-country h2 {
    font-size: 16px;
    font-weight: 700;
    color: #212427;
    margin-bottom: 34px
}

.main-header-custom .option-list-country .country-region {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px
}

.main-header-custom .option-list-country ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap
}

.main-header-custom .option-list-country ul li {
    min-width: 50%;
    max-width: 50%;
    margin: 0 8px 30px
}

.main-header-custom .option-list-country ul a {
    font-size: 14px;
    font-weight: 600;
    line-height: 23px;
    text-align: left;
    color: #212121;
    margin: 0 -8px;
    display: flex;
    align-items: center;
    text-decoration: none
}

.main-header-custom .option-list-country ul a:hover {
    text-decoration: underline;
    color: #143e7f;
    font-weight: 400
}

.main-header-custom .option-list-country ul img {
    max-width: 32px;
    height: 32px;
    border-radius: 2px;
    margin-right: 8px
}

.main-header-custom .top-right-bottom-nav {
    display: flex;
    flex-wrap: wrap;
    margin-right: 16px
}

.main-header-custom .top-right-bottom-nav .link-item {
    border-left: 1px solid #1d3d85
}

.main-header-custom .top-right-bottom-nav .link-item a {
    min-height: 1px;
    font-weight: 600;
    color: #1d3d85;
    line-height: 10px;
    padding: 1px 10px;
    height: 11px;
    display: block
}

.main-header-custom .top-right-bottom-nav .link-item:first-child {
    border: none
}

.main-header-custom .top-right-bottom-nav img {
    display: none
}

.main-header-custom .account-login-box {
    display: flex;
    flex-wrap: wrap
}

.main-header-custom .account-login-box .link-item {
    margin-left: 16px
}

.main-header-custom .user-menu-dropdown>a {
    pointer-events: none
}

.main-header-custom .user-menu-dropdown .dropdown-box {
    right: 0;
    left: auto;
    padding: 3px 16px;
    top: 47px;
    min-width: 180px;
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, .4509803922);
    border: none;
    margin: 0;
    height: auto
}

.main-header-custom .user-menu-dropdown .dropdown-box ul {
    width: 100%
}

.main-header-custom .user-menu-dropdown .dropdown-box a {
    font-weight: 400;
    line-height: 19.6px;
    display: block;
    padding: 13px;
    border-bottom: 1px solid #e9e9e9;
    padding-left: 0
}

.main-header-custom .user-menu-dropdown .dropdown-box a:hover {
    color: #183883
}

.main-header-custom .user-menu-dropdown .dropdown-box li:last-child a {
    border-bottom: none;
    color: #1d3d85;
    font-weight: 600
}

.main-header-custom .country-select-wrapper .country-select-link {
    cursor: pointer;
    display: flex;
    align-items: center
}

.main-header-custom .country-select-wrapper .country-select-link .selected-text {
    font-size: 12px
}

.main-header-custom .country-select-wrapper .country-select-link.is-active .arrow-icon img {
    rotate: 180deg
}

.main-header-custom .country-select-wrapper .country-select-link.is-active .option-list {
    display: block
}

.main-header-custom .country-select-wrapper .country-select-link .flag-image {
    margin-top: 1px;
    margin-right: 2px
}

.main-header-custom .country-select-wrapper .country-select-link .flag-image img {
    width: 20px;
    rotate: 0deg
}

.main-header-custom .country-select-wrapper .dropdown-box {
    padding: 0
}

@media(min-width: 1025px) {
    .main-header-custom {
        padding: 17px 15px 18px
    }

    .main-header-custom .menu-backdrop {
        background: rgba(0, 0, 0, 0)
    }
}

@media(min-width: 1100px) {
    .main-header-custom {
        padding: 17px 80px 18px
    }
}

@media(max-width: 1024px) {
    .main-header-custom .link-item.user-menu-dropdown .dropdown-box {
        display: none !important
    }

    .main-header-custom .link-item.user-menu-dropdown>a {
        pointer-events: all
    }

    .main-header-custom .menu-backdrop,
    .main-header-custom .country-select-wrapper {
        display: none !important
    }
}

@media all and (max-width: 1780px) {
    .main-header-custom .navVideoGroup .navVideoWrap.mobileHide2 {
        display: none
    }
}

@media all and (max-width: 1200px) {
    .main-header-custom .navVideoGroup .navVideoWrap.mobileHide1 {
        display: none
    }
}

@media(min-width: 816px) {
    .main-header-custom .option-list-country ul li {
        min-width: 15%;
        max-width: 15%
    }
}

#HeaderVideoOverlay {
    position: fixed;
    background: rgba(0, 0, 0, .6);
    z-index: 99995;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

#HeaderVideoOverlayWrapper {
    display: none;
    z-index: 99995;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

#HeaderVideoOverlayWrapper .imageBox {
    background: rgba(0, 0, 0, 0);
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -250px;
    margin-left: -400px;
    z-index: 99996;
    height: 500px;
    width: 800px
}

#HeaderVideoOverlayWrapper .header-video-close-btn {
    float: right;
    position: relative;
    top: 2px;
    right: -17px;
    z-index: 99997;
    width: 20px;
    height: 20px;
    background: url(/-/media/Feature/Navbar/nav/close-btn.png) no-repeat center center #a2a2a2;
    background-size: 15px;
    cursor: pointer;
    border-radius: 50%
}

#HeaderVideoOverlayWrapper .header-video-close-btn span {
    display: none
}

#HeaderVideoOverlayWrapper .headervideOverLay {
    display: inline
}

#VideoHeaderVideoOverlayOverlay {
    position: fixed;
    background: rgba(0, 0, 0, .6)
}

@media all and (max-width: 815px) {
    #HeaderVideoOverlayWrapper .imageBox {
        margin-top: -125px;
        margin-left: -150px;
        height: 250px;
        width: 300px
    }
}

@media(max-width: 420px) {
    #HeaderVideoOverlayWrapper .imageBox {
        margin-top: -200px;
        height: 400px
    }
}

ul {
    padding: 0;
    margin: 0;
    list-style: none
}

button.back {
    border: none;
    background: none;
    padding: 0;
    display: flex;
    align-items: center;
    cursor: pointer
}

.hamburger {
    padding: 1rem;
    background: #111;
    color: #fff;
    cursor: pointer
}

.menu-backdrop {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .5);
    z-index: 9999;
    display: none
}

.menu-backdrop.active {
    display: block
}

.mobile-menu-wrapper {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100%;
    height: calc(100vh - 61px);
    background: #fff;
    transform: translateX(-100%);
    transition: transform .3s ease;
    z-index: 9999;
    overflow: hidden;
    padding-left: 16px
}

.mobile-menu-wrapper.open {
    transform: translateX(0)
}

.mobile-menu-wrapper .social-nav {
    display: flex;
    justify-content: space-between
}

.mobile-menu-wrapper .menu-level .contact-link a {
    align-items: center;
    justify-content: flex-start;
    color: #183883
}

.mobile-menu-wrapper .menu-level .contact-link span {
    margin-right: 10px
}

.mobile-menu-wrapper .menu-level {
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background: #fff;
    padding-bottom: 100px
}

.mobile-menu-wrapper .menu-level a {
    padding: 12px 16px;
    color: #151515;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    cursor: pointer
}

.mobile-menu-wrapper .menu-level a:hover {
    color: #183883
}

.mobile-menu-wrapper .menu-level a {
    text-decoration: none
}

.mobile-menu-wrapper .menu-level .title {
    font-size: 12px;
    font-weight: 400;
    line-height: 15.08px;
    text-align: left;
    padding: 16px 16px 12px;
    position: relative;
    text-transform: uppercase
}

.mobile-menu-wrapper .menu-level .title:after {
    content: "";
    height: 1px;
    background: #d4d4d4;
    position: absolute;
    top: 23px;
    left: 18px;
    right: 18px
}

.mobile-menu-wrapper .menu-level .title span {
    background: #fff;
    display: inline-block;
    padding-right: 10px;
    font-weight: 400;
    z-index: 1;
    position: relative
}

.mobile-menu-wrapper .menu-level .contact-link a {
    align-items: center;
    justify-content: flex-start;
    color: #183883
}

.mobile-menu-wrapper .menu-level .contact-link span {
    margin-right: 10px
}

.mobile-menu-wrapper .submenu-container {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    background: #fff;
    transition: left .3s ease;
    z-index: 1;
    pointer-events: none;
    padding: 0 0 0 30px
}

.mobile-menu-wrapper .submenu-container.active {
    left: 0;
    z-index: 2;
    pointer-events: auto
}

.mobile-menu-wrapper .submenu-container.parent-active {
    left: -100%
}

.mobile-menu-wrapper .submenu-container.level-2-container {
    transition-delay: 0s
}

.mobile-menu-wrapper .submenu-container.level-3-container {
    transition-delay: .1s
}

.mobile-menu-wrapper .submenu-container button.back {
    text-transform: uppercase;
    color: #212427;
    font-weight: 600;
    width: 100%;
    padding-right: 20px
}

.mobile-menu-wrapper .submenu-container button.back span {
    border-bottom: 1px solid #d4d4d4;
    display: flex;
    width: 100%
}

.mobile-menu-wrapper .submenu-container button.back img {
    rotate: 180deg;
    margin-right: 20px
}

.mobile-menu-wrapper .submenu-container.level-2-container.active.parent-active {
    left: 0
}

.mobile-menu-wrapper .country-select-mobile .menu-trigger {
    justify-content: flex-start;
    padding-top: 10px;
    align-items: center
}

.mobile-menu-wrapper .country-select-mobile .menu-trigger span.flag-image {
    margin-right: 6px
}

.mobile-menu-wrapper .country-select-mobile .menu-trigger span.flag-image img {
    width: 20px;
    height: 20px;
    border-radius: 2px
}

.mobile-menu-wrapper .country-select-mobile .menu-trigger p {
    margin: 0;
    line-height: 24px
}

.mobile-menu-wrapper .country-select-mobile .submenu-container {
    padding-left: 32px
}

.mobile-menu-wrapper .country-select-mobile button.back {
    margin-top: 9px;
    margin-bottom: 27px
}

.mobile-menu-wrapper .country-select-mobile button.back span {
    padding-bottom: 20px
}

.mobile-menu-wrapper .country-select-mobile h2 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22.4px;
    color: #212427;
    text-transform: uppercase;
    margin-bottom: 16px
}

.mobile-menu-wrapper .country-select-mobile .country-region ul {
    display: flex;
    flex-wrap: wrap
}

.mobile-menu-wrapper .country-select-mobile .country-region ul li {
    width: 50%;
    margin-bottom: 25px
}

.mobile-menu-wrapper .country-select-mobile .country-region ul li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    color: #212121;
    justify-content: flex-start;
    padding: 0;
    font-size: 14px
}

.mobile-menu-wrapper .country-select-mobile .country-region ul li a:hover {
    text-decoration: underline;
    color: #143e7f;
    font-weight: 700
}

.mobile-menu-wrapper .country-select-mobile .country-region ul li a img {
    width: 20px;
    height: 20px;
    border-radius: 2px;
    margin-right: 8px
}

.mobile-menu-wrapper .country-select-mobile .menu-level {
    height: calc(100vh - 140px)
}

.mobile-menu-wrapper .common-dropdown-box .menu-level {
    height: calc(100vh - 140px)
}

.mobile-menu-wrapper .common-dropdown-box button.back {
    margin-top: 9px;
    margin-bottom: 12px
}

.mobile-menu-wrapper .common-dropdown-box button.back span {
    padding-bottom: 25px
}

.mobile-menu-wrapper .common-dropdown-box .submenu-container {
    padding: 0 20px 0 32px;
    font-size: 16px
}

.mobile-menu-wrapper .common-dropdown-box .submenu-container.level-2-container {
    padding-right: 0
}

.mobile-menu-wrapper .common-dropdown-box .submenu-container.level-2-container .menu-level li {
    padding-right: 10px
}

.mobile-menu-wrapper .common-dropdown-box .menu-level a {
    padding: 12px 0
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .submenu-container {
    padding-right: 0
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .menu-level {
    height: calc(100vh - 140px)
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .menu-level a {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    font-family: "Poppins", sans-serif;
    border-bottom: 1px solid #d4d4d4;
    margin: 0;
    padding: 24px 16px
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .menu-level a span {
    margin-top: 18px;
    font-size: 18px;
    font-weight: 600;
    line-height: 25.2px;
    color: #1d3d85
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .exploreShopLink a {
    border-bottom: 1px solid #d4d4d4;
    color: #183883;
    font-size: 18px;
    font-weight: 600;
    padding: 11px 0 24px;
    margin: 0;
    flex-direction: row;
    justify-content: flex-start
}

.mobile-menu-wrapper .common-dropdown-box .product-listing-box .exploreShopLink a img {
    margin-left: 8px
}

#mobileHeader.hide {
    top: -62px
}

#mobileFooter.hide {
    bottom: -60px
}

#mobileHeader.hide,
#mobileFooter.hide {
    transition: all .3s ease
}

@media(max-width: 1024px) {
    .main-header-custom {
        padding: 19px 20px 18px;
        box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, .1019607843)
    }

    .main-header-custom .header-container {
        display: flex;
        justify-content: flex-start
    }

    .main-header-custom .main-left {
        display: none;
        width: 100%;
        flex-direction: column;
        background: #f8f8f8
    }

    .main-header-custom .main-left.menu-active {
        display: flex
    }

    .main-header-custom .main-right {
        display: flex;
        justify-content: flex-end;
        flex: 1
    }

    .main-header-custom .hamburger {
        display: block;
        padding: 0;
        margin-top: 1px
    }

    .main-header-custom .hamburger .icon-bar {
        background: #404040;
        display: block;
        width: 18px;
        height: 2px;
        border-radius: 1px;
        transition: all .2s;
        margin-bottom: 6px
    }

    .main-header-custom .hamburger .icon-bar:last-child {
        margin-bottom: 0
    }

    .main-header-custom .hamburger .icon-bar.middle-bar {
        width: 13px
    }

    .main-header-custom .hamburger.active .top-bar {
        transform: rotate(45deg);
        transform-origin: 0px 3px
    }

    .main-header-custom .hamburger.active .middle-bar {
        opacity: 0
    }

    .main-header-custom .hamburger.active .bottom-bar {
        transform: rotate(-45deg);
        transform-origin: -2px -2px
    }

    .main-header-custom .main-logo {
        margin-left: 22px
    }
}

@media(min-width: 1025px) {
    .mobile-menu-wrapper {
        display: none
    }
}

@media all and (max-width: 1024px) {
    .main-header-custom .mobileVisible {
        display: block
    }

    .main-header-custom .main-right .select-box {
        display: none
    }

    .main-header-custom .top-right-bottom-nav {
        position: fixed;
        inset: auto 0 0 0;
        background-color: #fff;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 7px 0;
        transition: all .3s ease;
        box-shadow: 0px -3px 30px 0px rgba(0, 0, 0, .1019607843)
    }

    .main-header-custom .top-right-bottom-nav img {
        display: block
    }

    .main-header-custom .top-right-bottom-nav .link-item {
        padding: 0 5.5vw;
        border-left: 1px solid rgba(152, 152, 152, .3019607843)
    }

    .main-header-custom .top-right-bottom-nav .link-item a {
        height: auto;
        display: flex;
        align-items: center;
        flex-direction: column;
        font-weight: 400;
        line-height: 20px;
        color: #404040;
        padding: 0
    }

    .main-header-custom .top-right-bottom-nav .link-item:first-child {
        padding-left: 0
    }

    .main-header-custom .top-right-bottom-nav .link-item:last-child {
        padding-right: 0
    }

    .main-header-custom.menu-opened {
        height: 60px
    }

    .main-header-custom.menu-opened .main-logo,
    .main-header-custom.menu-opened .main-right {
        display: none
    }
}

nav.top-menu.navbar {
    height: auto
}

@media (max-width: 815px) {
    .hideSticky {
        display: none !important
    }
}

/*# sourceMappingURL=style.css.map */
.main-header-custom .seacrhBox-List {
    display: none;
    height: auto
}

.main-header-custom .link-item.is-active .searchBoxWrapper span img {
    rotate: unset
}

.main-header-custom .dropdown-box.searchBox-dropDown {
    height: auto;
    display: block
}

.searchBoxWrapper {
    max-width: 900px;
    margin: 20px auto 10px;
}

.searchBoxWrapper .closePanel {
    background: 0 0;
    border: none;
    cursor: pointer;
    padding: 0;
    display: none
}

.searchBoxWrapper .searchBar {
    border-bottom: 2px solid #183883;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: space-between
}

.searchBoxWrapper .searchBar .search-wrapper {
    position: relative;
    flex: 1;
    display: flex;
    max-width: none;
    margin: inherit;
}

.searchBoxWrapper .searchBar .input-hint {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    color: #6d6d6d;
    pointer-events: none;
    font-size: 24px;
    line-height: 140%;
    white-space: nowrap;
    z-index: -1
}

    .searchBoxWrapper .searchBar .searchInput {
        font-family: "Poppins", sans-serif;
        font-weight: 400;
        font-style: Regular;
        font-size: 24px;
        line-height: 140%;
        color: #212121;
        flex: 1;
        background: 0 0;
        border: none;
        padding: 0;
        outline: none;
    }

.searchBoxWrapper .searchBar .searchIco {
    height: 33px;
    width: 33px;
    margin-right: 16px;
    margin-top: -3px;
}

.searchBoxWrapper .searchBar .closeSearch,
.searchBoxWrapper .searchBar .micSearch {
    height: 36px;
    width: 36px;
    border: none;
    background: 0 0;
    padding: 0;
    box-sizing: initial;
    cursor: pointer
}

.searchBoxWrapper .searchBar .closeSearch:hover,
.searchBoxWrapper .searchBar .micSearch:hover {
    background: #ccc;
    border-radius: 100%
}

.searchBoxWrapper .searchResult .listTitle {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 14px;
    line-height: 1;
    color: #6d6d6d;
    margin: 24px 0 12px;
}

.searchBoxWrapper .searchResult ul.suggested li {
    background-size: 27px;
    display: flex;
    align-items: center
}

.searchBoxWrapper .searchResult ul li {
    border-left: 5px solid transparent;
    display: flex;
    align-items: center
}

.searchBoxWrapper .searchResult ul li a {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    color: #242424;
    text-decoration: none;
    padding: 9px 20px 9px 10px;
    display: block
}

.searchBoxWrapper .searchResult ul li button {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    color: #242424;
    text-decoration: none;
    padding: 9px 20px 9px 10px;
    display: block;
    background: none;
    border: none;
    cursor: pointer
}

.search-suggestion-btn b {
    font-weight: 600;
}

.searchBoxWrapper .searchResult ul li .search-icon {
    flex-shrink: 0;
    height: 24px;
    margin-left: 5px;
    margin-right: 10px;
    width: 24px;
}

.searchBoxWrapper .searchResult ul li:hover {
    background-color: #f4f4f4;
    border-left-color: #d9d9d9;
    border-radius: 4px;
    background-position: 5px center
}

@media all and (max-width: 1024px) {
    .main-header-custom .seacrhBox-List {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0
    }

    .main-header-custom .searchBox-dropDown .searchBoxWrapper {
        margin: 0
    }

    .main-header-custom .searchBox-dropDown .searchBoxWrapper .closePanel {
        display: block
    }

    .main-header-custom .searchBox-dropDown .searchBoxWrapper .searchBar {
        min-height: 56px
    }

    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchBar.input-hint,
    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchBar.searchInput {
        font-size: 16px
    }

    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchBar.searchIco {
        height: 24px;
        width: 24px;
        margin-right: 5px
    }

    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchBar.closeSearch,
    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchBar.micSearch {
        height: 24px;
        width: 24px
    }

    .main-header-custom .searchBox-dropDown .searchBoxWrapper .searchResult ul {
        margin-top: 0;
        height: calc(100vh - 150px);
        overflow: auto
    }

    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchResultulli {
        background-position: 8px center
    }

    .main-header-custom.searchBox-dropDown.searchBoxWrapper.searchResultullia {
        font-size: 14px;
        padding: 10px 20px 10px 40px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .main-header-custom .searchBox-dropDown .searchBox-dropDown {
        height: 100%;
        position: relative;
        top: 0;
        left: 0;
        margin: auto
    }
}